BODY {
	background-color: #FCFCFC;
	margin:		  	  0px;
	old-color:			  #1D4787;
	color:		black;
}


.recommendedimg {
	MARGIN-LEFT:	2px;
}

A IMG {
	BORDER:			  0px;
}


TABLE.inlinemagazintable {
	border:			0px;
	width:			790px;
	border-spacing:		0px;
	PADDING: 			0px;
	MARGIN: 			0px;
}

TD.inlinerecommendationcell {
	cursor: 		pointer;
}

TD.inlinerecommendationchannelname {
	FONT-SIZE:   	10px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
	vertical-align: bottom;
}
TD.inlinerecommendationtitle {
	FONT-WEIGHT: 	bold;
	FONT-SIZE:   	14px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
	vertical-align: top;
}

.inlinerecommendationmore {
	FONT-SIZE:   	9px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
}

SPAN.normal {
	FONT-SIZE:   	12px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
}

SPAN.backgroundinfo {
	FONT-SIZE:   	11px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
}

TABLE.progpremier {
	PADDING:				0px;
	MARGIN:					0px;
	BORDER-SPACING:			0px;
	CELLSPACING:			0px;
}

TD.progtitle {
	PADDING-TOP:    8px;
	FONT-SIZE:   	12px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
	FONT-WEIGHT: 	bold;
}

TD.progpremier {
	FONT-SIZE:   	12px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
	FONT-WEIGHT: 	normal;
	PADDING-LEFT:   20px;
	PADDING-BOTTOM: 8px;
}


TABLE.proginfo {
	PADDING:				0px;
	MARGIN:					0px;
	BORDER-SPACING:			0px;
	CELLSPACING:			0px;
	FONT-SIZE:   			12px;
	FONT-FAMILY: 			Arial, Helvetica, sans-serif;	
	FONT-WEIGHT: 			normal;
	PADDING-BOTTOM: 		12px;
}


TD.progsubtitle {
	FONT-SIZE:   	12px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
	FONT-WEIGHT: 	normal;
}

TD.progactors {
	PADDING-LEFT:   60px;
}

TD.prograting {
	FONT-SIZE:   			10px;
}

SPAN.source {
	FONT-SIZE:   	10px;
	FONT-FAMILY: 	Arial, Helvetica, sans-serif;	
	FONT-WEIGHT: 	normal;
}




IMG.floatright {
    float: right;
    margin-left: 10px;
}


A:link {
	TEXT-DECORATION: none;
	COLOR: #5D87C7;
}

A:visited {
	TEXT-DECORATION: none;
	COLOR: #5D87C7;
}

A:hover {
	TEXT-DECORATION: none;
	COLOR: #1D4787;
}

